
html{
	font-size: 18px;
	min-width: 1400px;
	/* background-color: azure; */
}
.main{
	width: 100%;
	min-width: 1000px;
	min-height: 10rem;
	padding-bottom: 4rem;
}


.title{
	display: flex;
	align-items: center;
	width: 100%;
	font-size: 25px;
	height: 12rem;
	line-height: 2.5rem;
	text-align: center;
	font-weight: bold;
	z-index: 1;
	margin-bottom: 2rem;
	overflow: hidden;
	justify-content: center;
	background-color: #159957;
	background-image: linear-gradient(60deg, #155799, #159957);
}
.title>span{
	position: absolute;
	width: 80%;
	z-index: 2;
	color: white;
}
.top-img{
	z-index: 1;
	width: 100%;
	position: relative;
}

a{
	color: black !important;
}

.author{
	width: 80% !important;
	margin: 2rem auto;
	text-align: center;
}
.author span{
	display: block;
	width: 100%;
	/* font-weight: lighter; */
	line-height: 2em;
}

.content{
	width: 100%;
	min-height: 2rem;
}
.dialogue-wav{
	width: 12rem;
}
.section{
	width: 100%;
	min-height: 1rem;
}

.section-title{
	width: 82%;
	margin: 0rem auto;
	min-height: 3rem;
	line-height: 3rem;
	font-size: 20px;
	color: #159957;
	/* padding-left: 4rem; */
	font-weight: bold;
}

.section-content{
	width: 80%;
	margin: 2rem auto;
	min-height: 3rem;
	border-radius: 5px;
	text-align: justify;
}
.section-content .method_image{
	width: 100%;
	min-height: 10rem;
}

.subsection-content{
	width: 100%;
	margin: 2rem auto;
	min-height: 3rem;
	border-radius: 5px;
	text-align: justify;
}

table img{
	height: 6rem;
}

.abstract,.experiments{
	background-color: ghostwhite;
	padding: 2rem 2rem;
}

.subsection-title{
	width: 100%;
	font-size: 18px;
	height: 2rem;
	line-height: 2rem;
	font-weight: bold;
	margin: 2rem auto;
	color: #159957;
}
.module-title{
	width: 100%;
	font-size: 18px;
	height: 3rem;
	line-height: 3rem;
	padding-left: 1rem;
	margin: 2rem 0rem;
	/* font-weight: bold; */
	color: #159957;
}
.module-content{
	width: 100%;
	min-height: 10rem;
	/* background-color: antiquewhite; */
}

#table_1,#table_2{
	width: 100%;
	table-layout:fixed;
	/* word-break: break-all; */
	/* word-wrap: break-word; */
}

.table-sample{
	width: 100%;
	table-layout:fixed;
}


table th, table td {
    border: 1px solid #e9ebec;
	padding: 0.5em 1em;
}
tr {
    display: table-row;
    vertical-align: inherit;
    border-color: inherit;
}
th{
	background-color: #F1F3F4;
	height: 3em;
}

audio{
	width: 100%;
}

.history{
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
}
.history-title,.current-title{
	margin: 1em auto;
	font-weight: bold;
}

.note{
	display: block;
	width: 100%;
	min-height: 2rem;
	background-color: #e9ebec;
	margin-bottom: 2rem;
	padding-left: 2rem;
	line-height: 2rem;
	border-radius: 5px;
}